SmlAuthenticator Struct Reference
libsyncml API Internals » libsyncml Object API Internals » SyncML Authentication Object Internals
Collaboration diagram for SmlAuthenticator:

## Data Fields

SmlErrorType | state
SmlAuthVerifyCb | verifyCallback
void * | verifyCallbackUserdata
SmlBool | enabled
SmlAuthType | type

## Detailed Description

Definition at line 35 of file sml_auth_internals.h.

The documentation for this struct was generated from the following file:

- /build/libsyncml-I3VCSZ/libsyncml-0.5.4/libsyncml/objects/sml_auth_internals.h